@charset "utf-8";
html, body {
    padding: 0;
    margin: 0;
    background: #fff;
}

* {
    margin: 0;
    padding: 0;
    font-family: Arial, 'Microsoft YaHei',Helvetica, Verdana;
    border: 0;
    outline: medium;
    text-shadow: none;
    text-decoration: none;
}

:root {
    --base-ratio:1;
    --base-size: 1920;
    --base-percent: 100vw;
    --base-color: #008cd7;
    --hover-color: #f3c04b;
}


@font-face {
    font-family: 'Anton'; /* 字体名称（自定义，需与后续使用一致） */
    src:url('../font/Anton-Regular-2.ttf'); /* 后备格式 */
}
@font-face {
    font-family: 'Frick'; /* 字体名称（自定义，需与后续使用一致） */
    src:url('../font/BebasNeue-1.otf'); /* 后备格式 */
}
@font-face {
    font-family: 'Bagnard'; /* 字体名称（自定义，需与后续使用一致） */
    src:url('../font/Bagnard-2.otf'); /* 后备格式 */
}
@font-face {
    font-family: 'playfair'; /* 字体名称（自定义，需与后续使用一致） */
    src:url('../font/Montserrat-Light.ttf'); /* 后备格式 */
}



.css{-webkit-user-select:none}
.css{-webkit-touch-callout: none}
html{font-size:62.5%; /* 10Ã·16=62.5% */}
body{font-size:12px;font-size:1.2rem ; /* 12Ã·10=1.2 */}
p{font-size:14px;font-size:1.4rem;}

body {
    color: #333;
    font-size: 14px;
    line-height: 1.5;
    position: relative;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input {
    vertical-align: middle;
}

textarea {
    resize: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 14px;
}

hr {
    border-width: 1px;
    border-style: inset;
}

ul {
    list-style: none;
}

p {
    margin: 0;
}

a, a:link, a:active, a:visited, a:hover {
    text-decoration: none;
}

img, i {
    display: block;
}

i, em {
    font-style: normal;
}
html{
    height: 100%;
}
html, body {
    width: 100%;
    min-height: 100%;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}
.warpper{
    margin:0 auto;
    width:calc(100% - 320px);
}
.img_cover,
.img_jz{
    position:relative;
    overflow:hidden;
    display:flex;
    justify-content: center;
    align-items: center;
}
.img_jz>img{
    max-width: 100%;
    max-height: 90%;
    object-fit: contain;
}
.img_cover>img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.text_bom_top{
    overflow:hidden;
    position:relative;
}
.text_bom_top>span{
    position:relative;
    top: 100%;
    opacity: 0;
    -webkit-transition: top 0.4s, opacity 0.4s;
    transition: top 0.4s, opacity 0.4s;
}


.title{
    position:relative;
    overflow:hidden;
}
.title h4{
    color: #303030;
    text-align: center;
    font-size: max(calc(45px * var(--base-ratio)), calc(45 / var(--base-size) * var(--base-percent)));
    line-height:50px;
    font-weight: bold;
}
.title h4 span {
    display: inline-block; /* 让span支持transform动画 */
    white-space: pre; /* 关键：强制保留空格、换行的原始宽度 */
}
/* 渐入动画定义 */
@keyframes letterFadeIn {
    to {
        opacity: 1; /* 最终不透明 */
        transform: translateY(0); /* 最终回到原位置 */
    }
}

@keyframes myfadeInUp {
    from {
        opacity: 0; /* 最终不透明 */
        transform: translateY(20px); /* 最终回到原位置 */
    }
    to {
        opacity: 1; /* 最终不透明 */
        transform: translateY(0); /* 最终回到原位置 */
    }
}
.myfadeInUp{
    opacity: 0; /* 初始透明 */
    transform: translateY(20px); /* 初始向下偏移 */
    animation-name:myfadeInUp;
    animation-duration:0.5s;
    animation-iteration-count:1;
    animation-timing-function:ease-out;
    animation-fill-mode:forwards;
    animation-play-state:paused;
}
.titlein .myfadeInUp{
    animation-play-state:running;
}


.dH{
    overflow: hidden;
}
.inp_pla{
    color:#999 !important;
}
.rig-title-over{
    float: left;
    line-height: 60px;
    max-width: 400px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*input placeholder 样式 */

::-webkit-input-placeholder {
    color: #999999;
}

:-moz-placeholder {
    color: #999999;
}

::-moz-placeholder {
    color: #999999;
}

:-ms-input-placeholder {
    color: #999999;
}

/*修改滚动条*/

::-webkit-scrollbar{
    width:6px;
    height:6px ;
}
::-webkit-scrollbar-track{
    box-shadow: inset 0 0 6px transparent;
    background: #f8f8f8;
    border-radius: 6px;
}
::-webkit-scrollbar-thumb{
    border-radius: 6px;
    background: #bbb;
}

/*导航*/
.bg-color {
    background: #fff;
}
.head {
    position:fixed;
    width: 100%;
    top:0;
    left:0;
    z-index: 10000;
    background: #fff;
    box-shadow: 0 0 10px #ddd;
}
.head>.warpper{
    display:flex;
    height: 120px;
    justify-content: space-between;
    align-items: center;
}
.head .logo img {
    max-height:55px;
}

.nav{
    display:flex;
    align-items: center;
}
.nav a{
    margin:auto 1.5vw;
    position:relative;
    overflow:hidden;
    font-weight: bold;
    text-transform: uppercase;
    font-size:max(calc(18px * var(--base-ratio)),calc(18 / var(--base-size) * var(--base-percent)));
    text-align: center;
    padding:0 5px;
}
.nav a span{
    display:block;
    vertical-align: middle;
    color: #3b3b3b;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.nav a:after{
    content: attr(data-text);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    font-weight: bold;
    color: var(--base-color);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    -webkit-transform: translate3d(0, 51%, 0);
    transform: translate3d(0, 51%, 0);
}
.nav a.active span,
.nav a:hover span{
    opacity: 0;
    -webkit-transform: translate3d(0, -51%, 0);
    transform: translate3d(0, -51%, 0);
}
.nav a.active:after,
.nav a:hover:after{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.btnStyle{
    position:relative;
    overflow:hidden;
}
.btnStyle span{
    display:block;
    vertical-align: middle;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.btnStyle:after{
    content: attr(data-text);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    -webkit-transform: translate3d(0, 51%, 0);
    transform: translate3d(0, 51%, 0);
}
.btnStyle:hover span {
    opacity: 0;
    -webkit-transform: translate3d(0, -51%, 0);
    transform: translate3d(0, -51%, 0);
}
.btnStyle:hover:after{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.btnStyle_blue{
    display:block;
    background:var(--base-color);
    border-radius: 8px;
    text-align: center;
    color: #fff;
    font-size: 1.8rem;
    width: 160px;
    line-height: 52px;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
    -webkit-transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.btnStyle_blue:hover{
    background:var(--hover-color);
}
.nav_right {
    display:flex;
    align-items: center;
}
.nav_right>a{
    display:flex;
    margin-right: 15px;
}
.nav_right>a span{
    font-size: 1.8rem;
    color: #3b3b3b;
}
.nav_right>a:after{
    font-weight: bold;
    font-size: 1.8rem;
    color: var(--base-color);
    text-align: right;
}
.nav_right>a:hover svg path{
    fill: var(--base-color);
}
.nav_right>b{
    display:block;
    height: 20px;
    width: 20px;
    cursor: pointer;
}
.nav_right>b svg{
    height: 100%;
}

/*footer*/
.footerbg {
    width: 100%;
    overflow:hidden;
    /*background: linear-gradient(90deg, #fce4e4, #d0e8f2);*/
    background: linear-gradient(41deg, #fff5df, #d0e8f2);
}
.footerbg>.warpper{
    display: flex;
    justify-content: space-between;
    padding:2vw 0;
    padding-top: 3vw;
    box-sizing: border-box;
}
.footer-logo img {
    max-height: 50px;
}
.footer-content {
    display: flex;
    justify-content: flex-end;
}
.footer-content .footer-column:last-of-type{
    margin-left: 7vw;
}
.footer-column {
    text-align: right;
}

.footer-column h3 {
    font-size: 1.6rem;
    font-weight: 600;
    color: #222;
    margin-bottom: 15px;
}
.fot_contact li a{
    display:flex;
    justify-content: flex-end;
    align-items: center;
}

.footer-column ul li {
    margin-bottom: 10px;
    font-size: 1.4rem;
    color: #333;
}

.footer-column ul li a {
    color: #333;
    text-decoration: none;
    font-size: 1.4rem;
}

.footer-column ul li a:hover {
    text-decoration: underline;
}
.footer-column ul li a small{
    font-size: 1.4rem;
    color: #393939;
}
.footer-column ul li a svg{
    max-width: 44px;
    max-height: 26px;
}
.footer-column ul li a svg path{
    fill: #393939
}
.footer-content .footer-column:nth-of-type(2) a{
    text-transform: capitalize;
}







/*.footerbg{*/
/*  background:#232323;*/
/*}*/
/*.foot-top{*/
/*  display:flex;*/
/*  justify-content: space-between;*/
/*  align-items: center;*/
/*  height: 108px;*/
/*}*/
/*.foot-top li{*/
/*  width:calc(100% / 8);*/
/*}*/
/*.foot-top li a{*/
/*  display:block;*/
/*  width: 100%;*/
/*  color: #fff;*/
/*  text-align: center;*/
/*  font-size: 1.8rem;*/
/*  transition: 350ms 0s all ease;*/
/*}*/
/*.foot-top li.active a,*/
/*.foot-top li a:hover{*/
/*  font-weight: bold;*/
/*}*/
/*.foot-mid{*/
/*  border-top: 1px solid #424242;*/
/*  padding:3vw 0;*/
/*}*/
/*.foot-mid ul{*/
/*  display:flex;*/
/*  justify-content: space-between;*/
/*  align-items: center;*/
/*}*/
/*.foot-mid ul li{*/
/*  display:flex;*/
/*  align-items: center;*/
/*}*/
/*.foot-mid ul li img{*/
/*  margin-right: 15px;*/
/*}*/
/*.foot-mid ul li div>h5{*/
/*  font-weight: bold;*/
/*  color: #fff;*/
/*  font-size: 1.8rem;*/
/*}*/
/*.foot-mid ul li div>p{*/
/*  color: #fff;*/
/*  font-size: 1.6rem;*/
/*}*/
.foot-bom{
    background:#272727;
    padding:4px 0;
}
.foot-bom .warpper{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.foot-bom .warpper>p{
    color: #fff;
    font-size: 1.6rem;
}
.foot-bom .warpper div,
.foot-bom .warpper div a{
    font-size: 1.6rem;
    color: #fff;
}
.foot-bom .warpper div a:hover{
    text-decoration: underline;
}
/* 无内容 */
.no-goods,.no-network{
    padding-top:100px;
    overflow: hidden;
    text-align: center;
}
.no-goods img{
    display: block;
    margin:0 auto 30px;
    width:220px;
    max-height: 105px;
}
.no-network img{
    display: block;
    margin:0 auto 30px;
    width:222px;
    height: 160px;
}
.no-goods p,.no-network p{
    font-size:14px;
    color:#666666;
    line-height: 20px;
}

/* 更改layer样式 */
.layui-layer-btn{
    text-align: center !important;
    padding-bottom:28px !important;
}
.layui-layer-btn .layui-layer-btn0{
    display: block;
    margin:0 auto !important;
    border-radius: 0 !important;
    width:88px !important;
    text-align: center !important;
    height: 34px !important;
    line-height: 34px !important;
    border-color: #237ed2 !important;
    background-color: #237ed2 !important;
}
.layui-layer-btn .layui-layer-btn0:hover{
    background: #348eed !important;
    border-color: #348eed !important;
}

.iframe-video{
    width:100%;
    height: 470px;
    overflow: hidden;
    margin-bottom:30px;
}
.iframe-video .video-preview{
    position: relative;
    display: block;
    width:100%;
    height: 100%;
    font-size:0;
    text-align: center;
    cursor: pointer;
}
.iframe-video .video-preview::after{
    position: absolute;
    content: '';
    left: 0;
    top:0;
    right: 0;
    bottom:0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1;
}
.iframe-video .video-preview::before{
    position: absolute;
    content: '';
    left: 0;
    top:0;
    right: 0;
    bottom:0;
    background: url(../images/media-icon.png) no-repeat center;
    z-index: 2;
}
.iframe-video .video-preview img{
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}
.iframe-video iframe{
    display: block;
    width:100%;
    height: 100%;
}